columnSuffix: oepskbri
handle: logoLink
instructions: null
name: 'Specialized Content - Logo Block - Logo Link'
searchable: false
settings:
  maxLength: 255
  types:
    - url
    - tel
    - email
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
